
div#hangman {
	
}

div#hangman p.hangman-word {
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	font-family: Verdana, sans-serif;
	letter-spacing: 0.5em;
}

div#hangman input.character {
	margin: 2px 3px;
	padding: 3px 6px;
	font-size: 1.1em;
	font-weight: bolder;
	vertical-align: middle;
	text-align: center;
}
div#hangman span.character-true {
	color: green;
	margin: 4px 7px;
	padding: 0.2em 0.3em;
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: bolder;
	vertical-align: middle;
	text-align: center;
}
div#hangman span.character-false {
	color: red;
	margin: 4px 7px;
	padding: 0.2em 0.3em;
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: bolder;
	vertical-align: middle;
	text-align: center;
}